CVE-2016-7540

Priority
Description
coders/rgf.c in ImageMagick before 6.9.4-10 allows remote attackers to
cause a denial of service (assertion failure) by converting an image to rgf
format.
Notes
 mdeslaur> This is 0139-Fix-abort-when-writing-to-rgf-format.patch
Package
Upstream:released (8:6.8.9.9-5+deb8u4)
Ubuntu 14.04 LTS (Trusty Tahr):not-affected (code not present)
Ubuntu 16.04 LTS (Xenial Xerus):released (8:6.8.9.9-7ubuntu5.2)
More Information

Updated: 2018-10-31 21:24:28 UTC (commit cfa7cf69d76449ccff972ac22f40976a08d908c2)